@charset "utf-8";

/* ****************************************************************************
 * region-magazine STYLES
 *
 * Styles are classified by context:
 *  - Page
 *  - Region Magazine Index
 *  - Region node brief
 *  - Secondary Content Zone
 *
 * Defines the following elements (can appear in all context or only for some):
 *  - Magazine title
 *  - Magazine frontpage
 *  - Magazine meta-data:
 *    # Number title
 *    # Publish date
 *    # Kiosk date
 *    # Availability
 *  - Magazine index
 *  - Magazine index item
 * ****************************************************************************
 */


/*
 * Region Magazine
 * ****************************************************************************
 */
.tm-region-magazine {
}


/*
 * Region Magazine - Visor PDF
 * ****************************************************************************
 */
.tm-region-magazine .revista-pdf-lector {

}


/*
 * Region Magazine - Frontpage
 * ****************************************************************************
 */
.tm-zone-page .tm-region-magazine .tm-magazine-frontpage {
  margin                : 0px 0px 0px 0px;
}

.tm-zone-page .tm-region-magazine .tm-magazine-frontpage img {
  float                 : left;
  width                 : 72%;
}



/*
 * Region Magazine - Meta
 * ****************************************************************************
 */
.tm-zone-page .tm-region-magazine .tm-magazine-meta {
  float                 : right;
  margin                : 0px 0px 0px 20px;
  text-align            : right;
}



/*
 * Region Magazine - Meta - Number title
 * ****************************************************************************
 */
.tm-zone-page .tm-region-magazine .tm-magazine-meta .tm-magazine-number-title {
  font-family           : 'Roboto Slab', 'Open Sans Condensed', Arial;
  font-size             : 28px;
  font-weight           : 600;
  line-height           : 50px;
  text-transform        : uppercase;
}



/*
 * Region Magazine - Meta - Publish date
 * ****************************************************************************
 */
.tm-zone-page .tm-region-magazine .tm-magazine-meta .tm-magazine-publish-date {
  font-size             : 18px;
}



/*
 * Region Magazine - Meta - Availability
 * ****************************************************************************
 */
.tm-zone-page .tm-region-magazine .tm-magazine-meta .tm-magazine-availability-in-stock {
  color                 : #339966;
}

.tm-zone-page .tm-region-magazine .tm-magazine-meta .tm-magazine-availability-out-of-stock {
  color                 : #C80000;
}


/*
 * Region Magazine Index
 * ****************************************************************************
 */
/* name set automatically by a view, so can't set tm-region-magazine-index */
.tm-magazine-index-container {
}

 .tm-magazine-index {
  padding             : 0px 0px 0px 0px;
}

.tm-magazine-index h3 {
  font-family           : 'Roboto Slab', 'Open Sans Condensed', Arial, Verdana;
  font-size             : 16px;
  font-weight           : bold;
  margin                : 10px 0px 5px 0px;
}

.tm-magazine-index h3:first-child {
  margin-top            : 0px;
}

.tm-magazine-index-item .views-field-title {
  font-size             : 14px;
  text-overflow         : ellipsis;
  white-space           : nowrap;
  width                 : 100%;
  overflow              : hidden;
}

.tm-magazine-index-item .views-field-title::before {
  content               : "\f105";
  font-family           : 'FontAwesome';
  font-size             : 80%;
}

.tm-magazine-index-item .views-field-title a,
.tm-magazine-index-item .views-field-title a:visited {
  color                 : #333333;
}



/*
 * Region node brief in -- Region Magazine --
 * ****************************************************************************
 */
.tm-region-magazine .tm-region-node-brief {
  text-align            : center;
}



/*
 * Region node brief - Magazine title
 * ****************************************************************************
 */
.tm-region-node-brief .tm-magazine-title {
  display               : inline-block;
}

.tm-region-node-brief .tm-magazine-title,
.tm-region-node-brief .tm-magazine-title a {
  font-size             : 130%;
}



/*
 * Region node brief - Publish date
 * ****************************************************************************
 */
.tm-region-node-brief .tm-magazine-publish-date {
  display               : inline-block;
  margin                : 0px 0px 0px 10px;
}

.tm-region-node-brief .tm-magazine-publish-date div {
  display               : inline-block;
}



/*
 * Region node brief - Frontpage
 * ****************************************************************************
 */
.tm-region-node-brief .tm-magazine-frontpage {
  margin                : 0px 0px 0px 0px;
}

.tm-region-magazine .tm-region-node-brief-image.tm-magazine-frontpage img {
  float                 : left;
  width                 : 100%;
}


/*
 * Region node brief - Kiosk date
 * ****************************************************************************
 */
.tm-magazine-kiosk-date {
  clear                 : both;
  background-color      : #FFF;
  color                 : #CC071E;
  font-size             : 130%;
  font-weight           : bold;
  text-align            : center;
  margin                : 0px 0px 0px 0px;
  padding               : 10px 10px 0px 10px;
}

/* opcion alternativa a la anterior, para sobreponer el texto a la imagen */
/*
.tm-magazine-kiosk-date {
  float                 : left;
  background-color      : #FFF;
  opacity               : 0.7;
  color                 : #CC071E;
  font-size             : 130%;
  font-weight           : bold;
  text-align            : center;
  padding               : 10px 10px 10px 10px;
  position              : relative;
  bottom                : 74px;
}*/



/*
 * Region magazine in -- Secondary Content Zone --
 * ****************************************************************************
 */
/* Region node brief - Publish date */
.tm-zone-content-secondary .tm-magazine-publish-date {
  display               : block;
  margin                : -20px 0px 0px 0px;
}

/* Region node brief - Frontpage */
.tm-zone-content-secondary .tm-magazine-frontpage {
  background-color      : #FFF;
  margin                : 10px 0px 0px 0px;
  padding               : 10px 0px 0px 0px;
}

/* Region node brief - Kiosk date */
.tm-zone-content-secondary .tm-magazine-kiosk-date {
  font-size             : 120%;
}

.tm-zone-content-secondary .tm-magazine-kiosk-date div {
  display               : inline;
}

.tm-zone-content-secondary .tm-magazine-kiosk-date div.tm-wrapper-go-to-pdf {
  display               : block;
}


/*
 * Region magazine in -- 3 columns regions --
 * ****************************************************************************
 */
.tm-region-node-brief-3-columns {
  display               : flex;
  flex-wrap             : wrap;
}

.tm-region-node-brief-3-columns .tm-region-node-brief-wrapper {
  width                 : 235px;
  margin                : 10px 0px 10px 0px;
}

/* Correcci�n del margen a la derecha para la 3a columna */
.tm-region-node-brief-3-columns .tm-column-3 {
  margin-right          : 0px;
}

.tm-region-node-brief-3-columns .tm-region-node-brief .tm-magazine-title a {
  font-size             : 110%;
}

/* Region node brief - Publish date */
.tm-region-node-brief-3-columns .tm-magazine-publish-date {
  display               : block;
}

.tm-region-node-brief-3-columns .tm-magazine-title + .tm-magazine-publish-date {
  margin                : -20px 0px 5px 0px;
}

.tm-region-node-brief-3-columns .tm-region-node-brief-image img {
  width                 : auto;
  max-height            : 240px;
  height                : 240px !important;
}




/*
 * SCREEN 'regular' - between 1024px and 1279px
 * ****************************************************************************
 */
@media only screen and (min-width:1024px) and (max-width:1279px) {
  /* Region Magazine - Visor PDF
   --------------------------------------------------------------------------*/
  .tm-region-magazine .revista-pdf-lector {
    height: 720px;
  }

  /* Region Magazine - Meta
   --------------------------------------------------------------------------*/
  .tm-zone-page .tm-region-magazine .tm-magazine-frontpage img {
    width               : 70%;
  }

  /* Region magazine in -- 3 columns regions --
   --------------------------------------------------------------------------*/
  .tm-region-node-brief-3-columns .tm-region-node-brief-wrapper {
    width                 : 226px;
  }
}



/*
 * SCREEN 'medium' - between 768px and 1023px
 * ****************************************************************************
 */
@media only screen and (min-width:768px) and (max-width:1023px) {
  /* Region Magazine - Visor PDF
   --------------------------------------------------------------------------*/
  .tm-region-magazine .revista-pdf-lector {
    height: 600px;
  }

  /* Region Magazine - Meta
   --------------------------------------------------------------------------*/
  .tm-zone-page .tm-region-magazine .tm-magazine-frontpage img {
    width               : 60%;
  }
}



/*
 * SCREEN 'small' - between 480px and 768px
 * ****************************************************************************
 */
@media only screen and (min-width:480px) and (max-width:767px) {
  /* Region Magazine - Visor PDF
   --------------------------------------------------------------------------*/
  .tm-region-magazine .revista-pdf-lector {
    height: 400px;
  }

  /* Region Magazine - Meta
   --------------------------------------------------------------------------*/
  .tm-zone-page .tm-region-magazine .tm-magazine-frontpage img {
    width               : 50%;
  }

  /* Region Magazine - Meta - Number title
   --------------------------------------------------------------------------*/
  .tm-zone-page .tm-region-magazine .tm-magazine-meta .tm-magazine-number-title {
    font-size           : 17px;
  }

  /* Region magazine in -- 3 columns regions --
   --------------------------------------------------------------------------*/
  .tm-region-node-brief-3-columns .tm-region-node-brief-wrapper {
    width                 : 212px;
  }
}



/*
 * SCREEN 'lite' - smaller than 480px
 * ****************************************************************************
 */
@media only screen and (min-width:0px) and (max-width:479px) {
  /* Region Magazine - Visor PDF
   --------------------------------------------------------------------------*/
  .tm-region-magazine .revista-pdf-lector {
    height: 400px;
  }

  /* Region Magazine - Meta
   --------------------------------------------------------------------------*/
  .tm-zone-page .tm-region-magazine .tm-magazine-frontpage img {
    width               : 100%;
  }

  /* Region Magazine - Meta - Number title
   --------------------------------------------------------------------------*/
  .tm-zone-page .tm-region-magazine .tm-magazine-meta {
    width               : 100%;
    margin              : 10px 0px 0px 0px;
  }

  /* Region magazine in -- 3 columns regions --
   --------------------------------------------------------------------------*/
  .tm-region-node-brief-3-columns .tm-region-node-brief-wrapper {
    width                 : 280px;
  }
}
